/*-----------------------------------------------------------------------------------*/
/* Custom CSS */
/*-----------------------------------------------------------------------------------*/

.vaploginblock, .vapregisterblock {
    display: none;
}

.vaploginradiobox {
    display: none;
}
#header_bg {
    z-index: 99999999999999;
}
p {
margin-bottom: 18px;
line-height: 1.6rem;
font-weight:400;
}
hr {
max-width: 100%;
margin: 20px auto 20px;
background: none;
margin: 20px 0;
border: none;
}
.founder {
    padding: 20px;
    background: rgba(242,242,242, 1.0 );
    text-align: center;
}
.btn, .button, .btn-secondary, .j51news-btn {
    color: #fff;
    font-weight: 700;
}
.item-page ol > li {
margin-left: 20px;
}
.item-page ul > li {
margin-left: 40px;
}
.custom li {
margin-left: 8px;
}
#container_top1_modules {
padding-bottom: 100px;
}
#container_top3_modules {
padding: 60px 0 100px;
background-position: inherit !important;
}
#container_main {
padding: 76px 0;
}
.homie #container_main {
padding: 0;
}
.homie #bottom2_modules {
padding-top:50px;
}
#base1_modules .module h3, #base2_modules .module h3 {
    opacity: 1;
    color: #fff;
    font-weight: 600;
    font-size: 2.6rem;
    margin-bottom: 12px;
    padding-bottom: 12px;
}
.market-update {
    text-align: center;
    margin-bottom: 7px;
    font-weight: 400;
}
#slideshow {
padding: 0;
}
.slideshow .module_surround, .slideshow .module:first-of-type .module_surround, #container_slideshow {
padding:0!important;
}
.slide-text p {
    font-size: 2.6rem;
    text-align: center;
    font-weight: 400;
    line-height:2.6rem;
}
.top1b, .top1b h3 {
/* color:#fff; */
}
.top1b h3 {
font-size:3rem !important;
line-height: 2.4rem !important;
    color: #0f0f0f;
}
.top1b img {
max-width:60%;
}
.top1b .module_header {
    text-align: center!important;
}
.toptwo {
margin-top: 40px;
}
.layerslideshow img {
    min-width: unset;
}
#owl-carousel120 {
    display: inherit;
}
.layerslideshow .info-wrapper {
    padding: 10px 25px;
}
.mapfooter {
margin-top: -80px;
}
.logo {
background-color: transparent;
padding:20px 40px 20px 0px;
}
h1 {
line-height: .8em;
}
h1.logo-text {
margin: 12px 0;
}
h1.logo-text a {
font-size: 2.6rem;
font-weight: 100;
}
h1.page-header, .page-header h1 {
margin-bottom: 20px;
padding-bottom: 10px;
border-bottom: thin solid #d0d0d0;
line-height: .8em;
}
p.site-slogan {
font-size: .8rem;
}
.content-category h1, .registration h1 {
letter-spacing: 1px;
font-size:3.3rem;
}
h2 {
font-size: 2.5rem;
}
h2 a:link {
color: #306e95;
font-size: 2.5rem;
line-height: 1rem;
}
h2 a:visited {
color: #2a536c;
font-size: 2.5rem;
line-height: 1rem;
}
h3 {
font-size: 2rem;
}
.module .module_surround .module_header h3, .module_menu .module_surround .module_header h3 {
text-transform: none;
}
h4 {
font-size: 1.8rem;
line-height: 2.3rem;
color:#373434;
font-weight:inherit;
}
#container_base h4 {
color:#fff;
}
.vegas-slide-inner {
background-size: cover !important;
}
.getstartednow {
margin: -200px auto 200px;
}
#owl-carousel109 .item {
    min-height: 248px;
}
#owl-carousel109 .item h2 {
color: #fff;
text-shadow: 3px 3px 2px rgba(0,0,0,0.8);
font-size: 4.6rem;
line-height: 4rem;
font-weight: 800;
}
#owl-carousel120 .item {
background: #026cb6;
border: none;
color: #fff;
padding: 20px 40px;
    width: 33%;
    display: inline-block;
min-height: 280px;
}
#owl-carousel120 .item h2, .getstartednow h3 {
color: #fff;
font-size: 2.4rem !important;
text-shadow: 3px 3px 2px rgba(0,0,0,0.8);
}
#owl-carousel121 .item {
background: #fbfbfb;
border: none;
padding: 30px 20px 20px;
}
.streamlined {
    padding: 44px 0;
    margin-bottom: 60px;
border-bottom: thin solid #b3b2b2;
/*        border-top: thin solid #b3b2b2;
 */
}
.homie #container_top1_modules {
background-color: rgba(255,255,255, 0.7);
}
.featured-transaction {
float: right;
width: 600px;
background: #fff;
padding: 0 20px;
margin: 200px 0 100px;
}
.featured-transaction h2 {
    font-size: 2.6rem;
    font-weight: 600;
    border-bottom: thin solid #aaa;
    padding-bottom: 12px;
}
.getapproved {
background: #f4f4f4;
padding-top: 20px;
}
.trusted {
font-size: 1.4rem;
line-height: 2rem;
margin-bottom: 40px;
}
.j51news figcaption {
padding: 0 18px 10px;
}
.j51news108 .newsitem {
border: thick solid #eee;
padding:0;
width: 30%;
display: block;
box-sizing: inherit;
float: left;
margin: 1%;
}
.top-1 .j51news {
margin-top: -120px;
text-align: center;
}
.top-1b h3 {
font-size: 4rem;
}
.toptwo .module_header {
text-align:center!important;
}
.module .module_surround .module_header h3, .module_menu .module_surround .module_header h3 {
font-size: 3.3rem;
line-height: 2.8rem;
}
div.fcp_fixed_heading {
margin-top: 40px;
}
div.fcp_wrapper {
padding: 0;
margin: 0;
}
.logout {
background:red;
}

.j51news {
    text-align: center !important;
}

.j51news-image {
    padding-top: 1rem;
}

.homie .module {
    text-align: center;
}

.homie .recent-closings .module .module_surround .module_header h3 {
    font-size: 3.3rem;
    line-height: 2.8rem;
    color: #FFFFFF !important;
    background-color: skyblue !important;
    padding: .8rem 0 !important;
}

.homie .module h3, .homie .module_menu h3 {
    border-bottom: none;
    text-align: center!important;
    display: block!important;
}
.homie .newsflash-image img {
    box-shadow: 5px 5px 20px rgb(0 0 0 / 50%);
    text-align: center;
}
.readmore {
    color: #fff;
    padding: 8px 16px;
    border-radius: 8px;
    font-weight: 400;
}
.founder .readmore a {
    background-color: #2258b2;
    color: #fff;
    border: none;
}
.brokers h4 {
    font-weight: 600;
    margin: -0.5rem auto 1rem;
}
/*.fcp_page {
margin-top: 60px;
}*/
.category-desc, .items-leading {
padding: 10px 45px;
background: #f2f2f2;
margin: 10px 0 40px -40px;
}
.items-row {
border-bottom: thin solid #cacaca;
margin-bottom: 30px;
}
.items-row:last-of-type {
border-bottom: none;
}
.item-image img {
margin-bottom: 15px;
}
ul.pager {
margin: 0;
}
.pager .previous a, .pager .next a {
max-width: 38%;
color: rgba(255, 255, 255, 0.9);
padding: 10px 12px;
margin: 5px 0;
font-size: 16px;
font-weight: 300;
line-height: 18px;
text-shadow: none;
transition: all 0.4s;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
-webkit-background-clip: padding-box;
border-radius: 20px;
background-clip: padding-box;
}
.icon-chevron-right {
display: inline-block;
margin-left:4px;
}
#breadcrumb {
color: rgba(255, 255, 255, 0.5);
padding: 6px 35px 0px;
background: rgba(255,255,255,.8);
border-radius: 6px;
margin: 0 0 -30px;
}
.breadcrumb {
padding: 0;
margin: 2px 0 8px;
}
.pager li {
display: block;
max-width: 100%;
margin: 0 !important;
}
.previous li {
margin-left: 0;
}
.hardmoney {
margin: 40px 0 60px;
padding: 30px 50px 0;
background: #fff;
width: fit-content;
    text-align: left!important;
}
.testimonial_wrap, .vc_tta-panel {
margin-bottom: 2em;
padding: 1em;
background-color: #f1f1f1;
box-shadow: 0px 1px 9px -3px rgba(74,73,73,.81);
-webkit-box-shadow: 0px 1px 9px -3px rgba(74,73,73,.81);
-moz-box-shadow: 0px 1px 9px -3px rgba(74,73,73,.81);
}
i.fa.fa-star {
font-size: 125%;
letter-spacing: 2px;
}
.testimonial_meta {
font-weight: 400;
}
i.fa.fa-star, [class^="fa-"]::before, [class*=" fa-"]::before {
color: gold;
}

.recentTransactionBlocks .wpb_column.column_container.col-sm-3 {
margin-bottom: 1em;
padding-top: 1em;
margin: .5em;
background-color: #f1f1f1;
box-shadow: 0px 1px 9px -3px rgba(74,73,73,.81);
-webkit-box-shadow: 0px 1px 9px -3px rgba(74,73,73,.81);
-moz-box-shadow: 0px 1px 9px -3px rgba(74,73,73,.81);
float: left;
min-height: 440px;
text-align: center;
}
.recentTransactionBlocks .col-sm-3 {
width: 292px;
}
h4.vc_custom_heading {
text-align:center !important;
font-weight:400;
}
.closings .maincontent {
padding: 50px 0 30px;
}
.custom-heading hr {
border: medium none;
height: 1px;
max-width: 88%;
margin: 10px auto 0;
background: rgba(0, 0, 0, 0.3);
}
.custom-heading hr::after {
display: none;
}
.vc_column-inner::after, .vc_column-inner::before {
content: " ";
display: table;
}
.wpb_wrapper {
width: 100%;
}
.wpb_single_image .vc_figure {
display: inline-block;
vertical-align: top;
margin: 0;
max-width: 100%;
}
.wpb_single_image img {
height: auto;
max-width: 90%;
vertical-align: top;
}
.sidecol_block {
padding: 0 20px;
}
.sidecol_a, .sidecol_b {
margin-top: 50px;
}
#sidecol_a .module_header, #sidecol_b .module_header  {
color: #737373;
border-bottom: thin solid #0983d7;
padding-bottom: 6px;
}
#sidecol_a h3, #sidecol_b h3 {
text-transform: none;
font-size: 3.3rem;
line-height: 2.8rem;
}
h4.newstitle {
font-size: 1.5rem;
color: #0f0f0f;
text-align: center;
}
.googlereviews {
	position: fixed !important;
left: 0px !important;
bottom: 0px !important;
max-width: 310px !important;
z-index: 2147482999 !important;
}
.aa-google-places-reviews-badge {
background: white;
	padding: 6px 12px;
	margin-left: 0;
	margin-bottom: 0;
	min-width: 270px;
}
.aa-header .aa-header-title {
display: none;
}
.aa-header-image {
width: 60px;
height: 68px;
}
.aa-header .aa-header-content {
margin-left: 70px;
}
.aa-greviews-review-template .aa-greviews-info-section.aa-greviews-top-section {
display: none;
}
.aa-greviews-review-template li.aa-greviews-sp-review {
padding-top: 0;
}
.aa-greviews-review-template li.aa-greviews-sp-review .aa-greviews-main-header-section {
padding: 20px 25px;
background: #fff;
}
.aa-greviews-rateus-button-wrap a {
margin: 0 10px 16px;
}
#container_base [class^="fa-"]::before, #container_base [class*=" fa-"]::before {
color: rgba(255, 255, 255, 0.8);
}
#footermenu ul li a {
color: rgba(255, 255, 255, 0.8);
}
.vegas-slide-inner {
background-position: left top !important;
}
.homeequity {
color: white;
background: rgba(0,0,0,.5);
margin: 60px;
padding: 0 40px;
width: auto;
text-align: center;
}
.homeequity .module_header {
text-align: center !important;
}
.hornav li ul, .hornav li ul li ul {
min-width: 260px;
}
h3.equity {
color:white;
text-align: center
}
#container_base a {
color:#8ab5c2;
}
.hornav ul ul li a {
line-height: 1.3rem;
margin: 1rem 0;
}
.module_header h3.centered, h1.centered, h3.center {
text-align: center !important;
display: block !important;
margin-bottom: 20px !important;
text-transform:uppercase;
}
#container_footermenu {
padding: 0 0 50px 0;
}
.borrowers-header, investors-header, brokers-header {
margin:110px 0 40px;
padding:40px 60px;
background:rgba(255,255,255,.5);
color:#000;
font-size:1.5rem;
}
.j51news figure {
border: thin solid #bdbdbd;
}
h3.newstitle {
text-transform: none !important;
font-size: 1.6rem !important;
line-height: 1.5rem !important;
}
.hornav > ul > li {
float:right;
}
.bluelink, .fcp_form input.fcp_btn_blue {
background:#2b82b9;
float: left;
border-radius: 12px;
}
.slicknav_nav .bluelink {
background:none;
float: none;
border-radius: none;
}
.slicknav_menu .slicknav_nav ul li li {
text-indent: 35px;
}
.slicknav_nav {
padding: 30px 0px !important;
}
.squareblue, .squaregreen {
font-family: Source Sans Pro;
padding: 8px 18px 8px;
font-size: 23px;
font-weight: normal;
text-transform: uppercase;
letter-spacing: 1px;
line-height: 28px;
border-radius:0;
background:#2b82b9;
margin: 12px 0;
color: #fff;
border: none;
border-radius: 12px;
}
.squaregreen {
background:#00c68f;
clear: both;
margin: 0;
width: 300px;
}
.squaregreen:hover {
background: #07aa7d;
}
.squareblue a, .squaregreen a {
color:#fff;
}
.homebuttons h3 {
text-align: center;
font-size:4rem !important;
line-height: 3rem;
}
.homebanner, h3.homebanner, .homebanner h3 {
text-align: center;
color:#fff;
}
.homebanner h2 {
line-height:3rem;
}
.homebuttons {
    padding: 30px 20px;
    margin: -100px auto 0;
    text-align: center;
/*
    width: 50%;
 */
}
.homebuttons h2, .homebuttons h3, .homebuttons h4 {
color:#fff;
line-height: 3rem;
}
.homebuttons p {
color:#fff;
font-size: 1.4rem;
line-height: 1.7rem;
padding:30px 5% 10px;
margin: 0 auto;
}
.callus {
    margin-top: 10px;
}
.textus {
    text-align: center;
    float: right;
    margin-top: -80px;
width: 300px;
}
.is-sticky .textus {
    margin-top: -90px;
}
.is-sticky #container_header, .is-sticky #socialmedia, .is-sticky .header-1 {
background-color: rgba(0,0,0,.7);
margin: 16px 0px;
}
.is-sticky .header-2 {
background: none !important;
}
.is-sticky .header-2 .callus {
/*
background: rgba(0,0,0,.7);
border-radius: 0 0 10px 10px;
 */
padding: 8px 10px 0;
}
.is-sticky .header-2 .custom {
    width: auto;
    background: rgba(0,0,0,.7);
    padding: 20px 20px 0;
    border-radius: 0 0 8px 8px;
    margin-top: -6px;
}
.header-1 {
height: 56px;
margin: 0;
padding: 10px 10px;
position: relative;
z-index: 101;
transition: all 0.6s ease;
border-radius: 0 0 5px 5px;
}
.weareopen {
	background: #00c68f;
color:#fff;
padding: 10px 12px;
border-radius: 12px;
margin-top: 12px;
}
.weareopen a {
color:#fff;
}
.header-2 {
height: 56px;
margin: 0;
padding: 10px 10px;
position: relative;
z-index: 101;
transition: all 0.6s ease;
border-radius: 0 0 5px 5px;
/*width: 100%;
max-width: 1220px;  */
}
.header-2, .header-2 > div {
    float: none;
}
#footermenu ul li a {
color: #8ab5c2;
}
#footermenu ul li a:hover {
color:rgba(255,255,255,0.8);
}
.module:first-of-type .module_surround {
padding-top: 25px;
}
.threeboxes {
margin-top:-200px;
}
#easycalccheckplus label {
width: auto;
float: left;
margin: 6px 6PX 0 0;
}
#easycalccheckplus input {
width: 100px;
display: table-caption;
}
.hidedesktop {
display:none
}
.closings .wrapper_contentbottom {
padding: 0;
}
.closings .contentbottom .module_surround {
padding: 0!important;
}
.closeButton_a375 {
margin-left: 0px!important;
margin-top: -34px!important;
}
.brokers {
margin: 50px auto;
}
.brokers .module_header {
text-align: center!important;
margin-bottom: 12px;
}
.brokerscontent {
padding: 80px;
background: url(../../../images/backgrounds/engin-akyurt-WFvvQj48KeA-unsplash.jpg);
background-size: cover;
}
.brokerscontent p {
color: #fff;
font-size: 2rem;
line-height: 2.5rem!important;
font-weight: 400;
text-shadow: 3px 3px 2px rgb(0 0 0 / 80%);
text-align: center;
}

.nothisnothat {
margin:20px auto;
}
.credit-score {
	text-align:center;
	position: relative;
}
#credit-score {
padding-top: 8px;
width: 30%;
position: absolute;
top: 2%;
right: 38%;
}

    #caption-box-credit-score {
	    color: white;
	    padding: 30px;
	    background: rgba(167,136,79, 0.3);
	    font-size: 2.5em;
	    font-weight: 500;
	    width: 100%;
	    position: absolute;
	    bottom: 0;
}

.no-dollar-sign {
	margin: 3em auto 0 auto;
	text-align:center;
	position: relative;
}
#no-dollar-sign {
	width: 20%;
position: absolute;
bottom: 2%;
left: 2%;
}
#no-dollar-sign img {
width: 400px;
height: auto;
object-fit: contain;
}

    #caption-box-no-dollar-sign {
	    color: white;
	    padding: 25px 30px;
	    background: rgba(255,255,255, 0.2);
	    font-size: 2.5em;
	    font-weight: 400;
	    width: 100%;
	    position: absolute;
	    bottom: 0;
}

.bored-meeting {
	margin: 3em auto 0 auto;
	text-align:center;
	position: relative;
}

    #caption-box-bored-meeting {
    color: white;
    padding: 30px;
    background: rgb(0,54,255);
background: radial-gradient(circle, rgba(0,54,255,1) 17%, rgba(48,30,183,1) 64%);
    font-size: 2em;
    font-weight: 400;
    width: 100%;
    position: absolute;
    bottom: -56px;
}

.loan-approved {
	margin: 6em auto 0 auto;
	text-align:center;
	position: relative;
}
#loan-approved {
	padding-top: 8px;
	width: 30%;
	position: absolute;
	top: 2%;
	left: 2%;
}

    #caption-box-loan-approved {
	    color: white;
	   padding: 28px 30px;
	    background: rgb(69,142,210);
	    background: radial-gradient(circle, rgba(69,142,210,0.6797093837535014) 10%, rgba(0,0,255,0.21752450980392157) 75%);
	    font-size: 2.5em;
	    font-weight: 500;
	    width: 100%;
	    position: absolute;
	    bottom: 0;
}

.speedy {
margin: 3em auto 0 auto;
text-align:center;
position: relative;
}

#caption-box-speedy {
color: white;
padding: 30px;
background: rgba(255,255,255, 0.1);
font-size: 2em;
font-weight: 400;
width: 100%;
position: absolute;
bottom: 0px;
}

.loan-prepayment-penalty {
	margin: 3em auto 0 auto;
	text-align:center;
	position: relative;
}
#loan-prepayment-penalty {
width: 24%;
position: absolute;
bottom: 5%;
right: 2%;
}
#loan-prepayment-penalty img {
width: 400px;
height: auto;
object-fit: contain;
}
    #caption-box-loan-prepayment-penalty {
    color: white;
	    padding: 20px 30px;
	    background: rgba(100,100,100, 0.7);
	    font-size: 2.5em;
	    font-weight: 500;
	    width: 100%;
	    position: absolute;
	    bottom: 0;
}
/* RESPONSIVE CALLS */

@media screen and (max-width: 1024px) {
/*
#container_top3_modules {
background-image:none;
}
 */
.logo {
background-color: transparent;
padding: 20px;
}
.header-1 {
display:none;
}
.j51news108 .newsitem {
width: 100%;
margin: 10px auto;
}
.threeboxes .module_surround {
padding: 0px 20px 40px;
}
.aa-google-places-reviews-badge {
display:none;
}
.slicknav_menu {
position: fixed;
right: 0;
width: 100%;
}
#container_header-sticky-wrapper {
height: 79px;
margin: 60px 0 0;
}
.owl-wrapper-outer {
overflow: hidden !important;
}
.slicknav_menu {
position: fixed;
right: 0;
width: 100%;
}
.is-sticky #container_header, .is-sticky #socialmedia, .is-sticky .header-1, .is-sticky .header-2 {
background-color: rgba(0,0,0,.7);
margin: 44px 0px;
width: 100%;
}
.header-1, .header-2 {
/*
height: 54px;
 */
margin-top: 0;
padding: 10px 10px;
position: relative;
z-index: 101;
transition: all 0.6s ease;
border-radius: 0;
z-index: 9999999999999;
}
.hardmoney {
margin: 0 auto 50px;
padding: 40px 40px 0;
width: 90%;
float: none;
}
#container_bottom1_modules {
    background-color: rgb(21 21 21);
    background-image: url(/images/backgrounds/la-jolla-james-lee-nwHo-OJEL0E-unsplash.jpg);
}
#container_top2_modules, .touch #container_bottom1_modules, .touch #container_bottom2_modules {
    -webkit-background-size: auto !important;
    -moz-background-size: auto !important;
    -o-background-size: auto !important;
    background-position: top !important;
    background-size: 300% !important;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
#sidecol_b, .sidecol_b {
display: none;
}
.getstartednow {
margin: -200px auto 260px;
}
#owl-carousel120 .item h2, .getstartednow h3 {
font-size: 2rem !important;
}
#owl-carousel120 .item {
padding: 20px 10px;
}
}

body {
padding: 0;
}
.closings .item-page {
padding: 0 32px;
}
.yelp {
    width: 33%;
    margin: 0 0 20px;
    float: left;
padding:0 3% 20px;
text-align: center;
}

/*
.homie .vegas-slide-inner {
background-image: url("/images/headers/san-diego-hard-money-lenders-tablet.jpg") !important;
}
 */
.homie #bottom2_modules {
    padding-top: 10px;
}
.lead {
    margin-bottom: 20px;
    font-size: 1.5rem;
    font-weight: 200;
    line-height: 1.8rem;
    padding: 14px;
}
/*
#owl-carousel120 .item h2 {
font-size: 1.4rem !important;
line-height: 1.6rem;
}
 */
#owl-carousel120 .item h2.vc_custom_heading {
    font-size: 3rem!important;
    line-height: 2.6rem;
}
.aa-greviews-google-reviews-wrap {
    margin-top: 0;
}
#wrapper_base-1 {
    border-bottom: thin solid #eee;
}
.hide768 {
display:none;
}
.hidedesktop {
display:inherit
}
}

@media screen and (max-width: 720px) {

.category-desc, .items-leading {
padding: 10px 24px 0;
margin: 0 -10px;
}
h1, h2, h3 {
line-height: 2.2rem;
margin-top: 20px !important;
}
ul.pager {
display: none;
}
.fcp_page {
margin-top: -40px;
}
.slicknav_menu .slicknav_nav a, .slicknav_menu .slicknav_nav .slicknav_item a {
padding: 10px 26px;
}
.is-sticky .header-2 .callus {
padding: 4px 10px 0;
}
.homie .maincontent {
margin-bottom: 0;
	padding: 30px 30px 0;
}
.hardmoney {
margin: 20px 0 20px;
padding: 20px 10px 0;
background: #fff;
width: auto;
text-align: center;
}
.owl-item .item {
margin: 10px 10px 40px!important;
}
#owl-carousel109 .item h2 {
font-size: 2.5rem;
line-height: 2.5rem;
}
.homebuttons {
padding: 12px 24px;
margin: 60px 10px 120px;
}
.homebanner h2 {
line-height: 2rem;
}
.homebuttons h3 {
font-size: 3rem !important;
}
.getstartednow {
margin: -200px auto 80px;
}
.yelp {
    width: 100%;
}
.is-sticky .header-2 .custom {
    border-radius: 0;
}
}


@media screen and (max-width: 600px) {
#container_top3_modules {
    padding: 40px 0 40px;
}
.vegas-slide-inner {
    background-position: center center !important;
}
.homebuttons h2 {
line-height: 2.3rem;
font-size: 2.4rem;
}
.homebuttons h4 {
line-height: 2rem;
font-size: 1.6rem;
}
.homebuttons hr::after, .homebuttons hr {
background: none;
content: none;
border-bottom: 1px solid #fff;
}
#owl-carousel109 .item h2 {
font-size: 2.5rem;
line-height: 2.5rem;
}
.streamlined {
    padding: 0;
}
.brokers .module_surround {
    padding: 0 !important;
}
.brokers {
    margin: 24px auto;
    border-bottom: thin solid #8e8b8b;
    padding-bottom: 30px;
}
.homebuttons h3 {
    font-size: 3rem !important;
}
.hardmoney {
    margin: 40px 0 60px;
    padding: 30px 10px 0;
    background: #fff;
    width: fit-content;
    text-align: center!important;
}
.featured-transaction {
    float: none;
    width: fit-content;
    padding: 0 10px;
    margin: 50px 0;
}
#container_slideshow {
    margin-top: -70px;
}
.slide-desc {
    bottom: 29.5%;
}
.slide-text p {
    font-size: 1.2rem;
    line-height: 1.2rem;
    margin-bottom: 12px;
}
.founder {
    padding: 0 0 20px;
}
.textus {
display: none;
}
}

@media screen and (max-width: 533px) {
h1, h2, .content-category h1, .registration h1, h1.centered {
font-size: 2.2rem;
}
.bigger h2 {
font-size: 2rem !important;
}
.module .module_surround .module_header h3, .module_menu .module_surround .module_header h3, .streamlined .module_surround .module_header h3.centered {
font-size: 2.3rem !important;
line-height: 2.2rem !important;
}
#footermenu ul li a {
padding: 7px 10px 5px;
}
.squareblue, .squaregreen {
  padding: 4px 12px 4px;
  font-size: 14px;
  line-height: 18px;
}
.squaregreen {
background:#00c68f;
clear: none;
margin: 4px 0;
}
#inline-test .squaregreen {
    width: 120px;
}
.is-sticky .header-2 .custom {
    margin-top: -24px;
    padding: 20px 0;
        border-radius: 0;
}
.calltext {
    margin: 52px auto 0;
}
.is-sticky .calltext {
    margin: 24px auto 0;
}
.textus {
    float: none;
    width: auto;
}
.is-sticky .textus {
    margin:-20px auto 0;
    width: auto;
    float: none;
}
.callus {
    float: none;
    margin: 20px 20px -10px;
  border-radius: 0 !important;
  text-align: center;
}
.is-sticky .header-2 .callus {
    padding: 10px 10px 0;
}
.callus-btn img{
    max-width: 160px;
}
.brokerscontent {
    padding: 20px;
}
.header-2 > div {
    float: none;
}
.homebanner {
    margin-top: 170px;
}
.homebanner .module .module_surround {
    padding: 0px 20px 0;
}
.slicknav_menu {
    width: 50%;
background: #000;
}
.slicknav_menu:hover {
    width: 100%;
}
.is-sticky #socialmedia {
    position: absolute;
    top: 30px;
    left: 0px;
    z-index: 9999999999999999999999;
    background: #000;
    padding: 12px;
        height: 38px;
}
.header-2 {
    height: 0;
}
}

@media only screen and (max-width: 479px) {

    .homebuttons {
        padding: 30px 20px;
        margin: -100px auto 0;
        text-align: center;
        width: 88%;
}

.homebuttons p {
color: #fff;
font-size: 1.4rem;
line-height: 1.7rem;
padding: 0 .5rem 0 0;
width: fit-content;
	}

#loan-approved {
    width: 37% !important;
}

.home-caption-banner-font {
font-size: 1em !important;
line-height: 1em !important;
font-weight: 600 !important;
}

#caption-box-speedy {padding: 10px !important;}
#caption-box-bored-meeting {padding: 10px !important;}
#caption-box-credit-score {padding: 10px !important;}
#caption-box-loan-approved {padding: 10px !important;}
#caption-box-loan-prepayment-penalty {padding: 10px 65px 12px 10px !important;}
#caption-box-no-dollar-sign {padding: 10px 10px 12px 40px !important;}
.header-2 {
    float: left;
    padding: 0!important;
    width: 100%;
}
}
